help-octave
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: octave development version from source


From: Kjetil brinchmann Halvorsen
Subject: Re: octave development version from source
Date: Wed, 23 Oct 2013 23:09:55 +0200

Thanks!

will try, but to include the error message is a bit diffficult when it
bombs, so there is never an error message to
see ....  ┬┐Is there a way I can gwet to see the error message in such cases?

Kjetil

On Wed, Oct 23, 2013 at 9:47 PM, Andreas Weber <address@hidden> wrote:
> Am 23.10.2013 15:33, schrieb Kjetil brinchmann Halvorsen:
>> I have installed the octave development version from source
>> ...
>> octave bombs!
>>
>> (A plot window first opens, then immeadiately closes without showing
>> anything, then bombs!)
>
> It "bombs"? (https://en.wikipedia.org/wiki/Row_of_bombs#Atari_ST_TOS)
>
>> What can I do?
>
> You should provide more informations. Especially if you want to you use
> the development sources you should be able to provide a complete bug
> report if you think it is a bug. And of course it would be neat if you
> first try to debug the problem yourself.
>
> If this is not possible then create a small script which triggers the
> bug. Include all needed files for example in your case the image
> baboon.pgm. Try your script first from the commandline (octave --no-gui)
> and mention if you are using gnuplot or fltk as graphics_toolkit. And of
> course: include the error message...
>
> the bug tracker: http://savannah.gnu.org/bugs/?func=additem&group=octave
>
> Hope that helps, Andy


reply via email to

[Prev in Thread] Current Thread [Next in Thread]